.star {
	position: fixed;
	pointer-events: none;
}

.star:before, .star:after {
	position: absolute;
	top: 0;
	left: 0;
	content: '\2726';
	font-size: 9px;
}

.star:before {
	color: transparent;
	text-shadow: 0 0 3px rgb(250, 250, 174);
}

.star:after {
	background: yellow;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}